1

Install from backport with apt fail

view story
linux-howto

http://serverfault.com – So little question, I've got this: redis-server: Installed: 2:1.2.6-1 Candidate: 2:1.2.6-1 Version table: 2:2.4.15-1~bpo60+2 0 100 http://backports.debian.org/debian-backports/ squeeze-backports/main amd64 Packages *** 2:1.2.6-1 0 500 http://ftp.fr.debian.org/debian/ squeeze/main amd64 Packages 100 /var/lib/dpkg/status When I try to upgrade to newest version I get: $ sudo apt-get install -t squeeze-backports redis-server redis-server is already the newest version. What should I do? (HowTos)